<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
  <meta charset="UTF-8">
  <title>Insert</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
<!--NAVBAR-->
<div th:replace="~{fragments/navbar :: navbar}"></div>

<form class="container" th:action="@{/books/update/{id}(id=${book.id})}" method="post">
  <div class="form-group">
    <label for="exampleInputEmail1">Book Title</label>
    <input th:value="${book.title}" th:field="${book.title}" type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
    >
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Author</label>
    <input type="number" class="form-control" id="exampleInputPassword1"
    >
  </div>
  <button type="submit" class="btn btn-primary">Submit</button>
</form>

</body>
</html>